<?xml version="1.0" encoding="UTF-8"?><module codename="org.openide.util">
    <module_version install_time="1416337941071" last="true" origin="installer" specification_version="8.39.1">
        <file crc="3298874072" name="config/ModuleAutoDeps/org-openide-util.xml"/>
        <file crc="3988936108" name="lib/locale/org-openide-util_ja.jar"/>
        <file crc="2829287483" name="lib/locale/org-openide-util_pt_BR.jar"/>
        <file crc="661323528" name="lib/locale/org-openide-util_ru.jar"/>
        <file crc="377572830" name="lib/locale/org-openide-util_zh_CN.jar"/>
        <file crc="3816835583" name="lib/org-openide-util.jar"/>
    </module_version>
</module>
